• اطلاعیه ها

    • Saeed Fard

      برگزاری چهارمین همایش Coder Conf و کد تخفیف برای کاربران وردپرس پارسی   20/04/97

      کدرکانف هر سال در آخرین پنجشنبه مرداد با بورد‌های مختلفی برگزار می‌گردد،امسال نیز کدرکانف در همین تاریخ با حضور برنامه نویسان مطرح کشور در بورد تخصصی جاوااسکریپت برگزار خواهد شد، یک گردهمایی متفاوت با طعم Javascript. Coderconf هر سال نسبت به سال‌های گذشته با حضور برنامه‌نویسان پر رنگتر می‌شود. ما سعی کردیم هر ساله به این کنفرانس مفهوم عمیق تری ببخشیم تا از آنچه در سال‌های گذشته عرضه شده به روزتر و مفیدتر واقع شویم. امسال فرصتی خواهد بود تا با نگرشی جدید و بهبود مطالب ارائه شده، عمیقتر به این موضوع نگاه کنیم تا بجای تکرار مباحث پیشین گامی هر چند کوچک در مسیر ارتقای دانش فنی برنامه‌نویسان ایرانی برداریم. ما در Coderconf ۴ با تمرکز بر روی Javascript نیت کرده‌ایم این فرصت را در اختیار برنامه نویسان قرار دهیم تا با ظرافت و استانداردهای روز دنیا کار خود را پیش ببرند. به نظر ما امسال زمان آن فرا رسیده‌است تا این زبان را به صورت تخصصی و از ابعاد مختلف به چالش بکشیم.   دبیر علمی همایش میلاد حیدری، کدرکانف ۴ را اینگونه توصیف کرده است :اشتراک گذاری دانش بهترین راه رسیدن به جاودانگی اطلاعات است. هر ساله همایش‌های زیادی برگزار میشه که افراد شرکت‌کننده می‌توانند با افراد مجرب شبکه سازی کنند. امسال در کدرکانف سعی کردیم علاوه بر بخش شبکه سازی بین افراد بیشتر روی انتقال دانش و کیفیت ارائه ها تمرکز داشته باشیم . به قصد یک گردهمایی بلند مدت بین برنامه‌نویسان جاوااسکریپت که با هم تبادل دانش و اطلاعات کنند گردهم آییم.
      بنده به عنوان عضو کوچکی از جامعه برنامه‌نویسان جاوااسکریپت ایران امیدوارم در کدرکانف امسال علاوه بر شبکه سازی، از اطلاعاتی که دوستان در این همایش در اختیارتان قرار می‌دهند استفاده کنید. در سایت همایش میتوانید سخنرانان و موضوع پنل همایش کدرکانف رو مشاهده کنید . علاقه‌مندان به حضور در این همایش می‌توانند با کد تخفیف wpparsi اقدام به ثبت نام در این گردهمایی کنند. سایت همایش :‌http://coderconf.org
      بلیط فروشی همایش :‌https://evand.com/events/coderconf4  
حسین رونقی

مشکل WP_Widget is depreca

7 پست در این موضوع قرار دارد

با سلام

با مشکل صفجه سفید مواجه بودم که بعد از استفاه از راهنمایی های موجود در انجمن، موقع ورود به پیشخوان سایت به پیام زیر برخوردم در این مورد راهنمایی می خواستم

Notice: The called constructor method for WP_Widget is deprecated since version 4.3.0! Use

__construct()

instead. in /hsphere/local/home/a992083/...com/wp-includes/functions.php on line 3457 Notice: The called constructor method for WP_Widget is deprecated since version 4.3.0! Use

__construct()

instead. in /hsphere/local/home/a992083/sedayeomid.com/wp-includes/functions.php on line 3457 Notice: has_cap

از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /hsphere/local/home/a992083/sedayeomid.com/wp-includes/functions.php on line 3570

0

به اشتراک گذاری این پست


لینک به پست

سلام. یکی از افزونه ها یا یکی از ابزارک های اختصاصی پوستتون به روزرسانی نشده!.

افزونه ها رو یکی یکی غیر فعال کنید تا ببینید کدومشونه. اگر هیچ کدوم نبود یکی از ابزارک های اختصاصی پوسته هست و طراحش باید مشکل رو برطرف کنه.

2

به اشتراک گذاری این پست


لینک به پست

تمام افزونه ها رو غیر فعال کنید و مجددا فعال کنید درست میشه ....

1

به اشتراک گذاری این پست


لینک به پست

تمام افزونه ها رو غیر فعال کنید و مجددا فعال کنید درست میشه ....

منم دقیقا همین مشکل رو دارم افزونه ها هم غیرفعال کردم بازم نشد

0

به اشتراک گذاری این پست


لینک به پست

با سلام و سپاس دوستان

ولی راه های پیشنهادی جواب نداد.

0

به اشتراک گذاری این پست


لینک به پست

متاسفانه بیشتر از این نمیتونم راهنمایی کنم. اگر مشکل از افزونه ها نبوده پس پوستتون ابزارکی داره که با نسخه جدید وردپرس سازگار نیست. که در این صورت باید به طراحش بگید مشکل رو حل کنه.

اگر من بخوام برای کسی مشکل رو حل کنم و مشکل از پوستش باشه اول به دنبال عبارت wp_widget توی همه فایل های پوستش میگردم و بعد طبق دستور العمل زیر توابع رو تغییر میدم:

https://wordpress.org/support/topic/notice-wp_widget-is-deprecated-since-version-430#post-7325082

ولی شما دو ارور دارید که این راه حل برای اولیش هست.

1

به اشتراک گذاری این پست


لینک به پست

با سلام و سپاس دوستان

ولی راه های پیشنهادی جواب نداد.

یک بار نسخه وردپرس رو مجددا با نسخه فعلی جایگزین کنید فقط دقت کنید پوشه wp-content و فایل wp-config.php رو جایگزین نکنید

ویرایش شده در توسط M.Javad
0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری